
Redmine - Defect #8877

empty page is shown after I use "group issue delete" operation 

2011-07-22 03:19 - Alex Last

Status: Closed Start date: 2011-07-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.2.1

Description

select all issues in the list, right click, -> delete.

empty page is shown in version 1.2.1

the issues are not deleted.

History

#1 - 2011-07-22 09:49 - Etienne Massip

Can't reproduce.

Plugin issue ? Log ? SubmittingBugs.

#2 - 2011-07-30 10:54 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce
